html{height:100%;font-size:63%;overflow-x:hidden;}
body {
	text-align:left;
	margin:0 auto;
	background:#fff url(http://i3.17173.itc.cn/2010/tzh/2010/index/bg.jpg) no-repeat top center;
	line-height:1.5;
	font-size:12px;
	color:#333;
	font-family:Verdana, "ËÎÌå";
	height:100%; color:#3F3F3F;
}
a{text-decoration:none; color:#595959;}
a:hover{text-decoration:none;color:#333;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{margin:0;padding:0; list-style:none;}
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.web{ margin:0 auto; width:957px;}
.a_1{ background:url(http://i7.17173.itc.cn/2010/tzh/2010/index/a_1.jpg) no-repeat; height:149px;}
.a_2{ background:url(http://i8.17173.itc.cn/2010/tzh/2010/index/a_2.jpg) no-repeat; height:90px;}
.a_3{ background:url(http://i9.17173.itc.cn/2010/tzh/2010/index/a_3.jpg) no-repeat; height:61px; padding-left:20px; padding-right:20px; padding-top:10px;}
.a_3 ul li{ font:14px Verdana, Geneva, sans-serif; color:#ffefc6; height:21px; padding-top:3px;} 
.a_3 ul li,.a_3 ul li a{ font:14px Verdana, Geneva, sans-serif; color:#ffefc6; height:21px; padding-top:3px;}
.a_4{ background:url(http://i1.17173.itc.cn/2010/tzh/2010/index/a_4.jpg) no-repeat; height:300px;}
.a_4_left{ float:left; width:215px; padding-top:8px;}
.a_4_ct{ float:left; width:410px; padding-top:55px;}
.a_4_ct img{ border:1px solid #fff;}
.a_4_ct ul h1{ padding-bottom:10px;}
.a_4_ct ul h2{ background:url(http://i9.17173.itc.cn/2010/tzh/2010/index/ico.gif) no-repeat 0 8px; padding-left:15px; font:bold 12px Verdana, Geneva, sans-serif; color:#953c0f; line-height:30px;}
.a_4_ct ul li{ line-height:24px;}
.a_4_ct ul h3{ text-align:right; font:12px Verdana, Geneva, sans-serif;color:#953c0f;}
.a_4_right{ float:right; width:300px; padding-top:55px;}
.a_4_right ul h1{background:url(http://i9.17173.itc.cn/2010/tzh/2010/index/ico.gif) no-repeat 0 8px; padding-left:15px; font:bold 12px Verdana, Geneva, sans-serif; color:#953c0f; line-height:30px; padding-bottom:10px;}
.a_5{ background:url(http://i2.17173.itc.cn/2010/tzh/2010/index/a_5.jpg) no-repeat; height:300px;}
.a_6{ background:url(http://i3.17173.itc.cn/2010/tzh/2010/index/a_6.jpg) no-repeat; height:212px;}
.a_7{ background:url(http://i4.17173.itc.cn/2010/tzh/2010/index/a_7.jpg) no-repeat; height:300px;}
.pcon{ padding:7px; background:#fff;}
.pleft{ float:left; width:499px; border:1px solid #b8b39d; background:#fff url(http://i2.17173.itc.cn/2010/tzh/2010/index/pleftbg.jpg) no-repeat; height:430px;}
.pleft_1{ margin:0 auto; width:450px; padding-top:20px; padding-bottom:10px;}
.pleft_1 ul li{ font:14px Verdana, Geneva, sans-serif; line-height:26px;}
.pleft_1 ul h1{ font: bold 12px Verdana, Geneva, sans-serif; color:#89593e; height:30px; text-align:right;}
.pleft_1 ul h2{ font: bold 16px Verdana, Geneva, sans-serif; color:#F00; height:30px;}
.pleft_1 ul li span{ float:right; width:60px; line-height:26px;}
.pleft_2{ margin:0 auto; width:450px; padding-top:20px; background:url(http://i1.17173.itc.cn/2010/tzh/2010/index/line.gif) repeat-x;}
.pright{ float:right; width:437px;}
.pad{ border:5px solid #c9ba9d; margin-bottom:6px;}
.pad_1{ background:url(http://i9.17173.itc.cn/2010/tzh/2010/index/prightbg.jpg) no-repeat; height:167px; width:437px; padding-top:50px;}
.pad_1 ul li{ padding-left:20px; line-height:22px;height:22px; font:12px Verdana, Geneva, sans-serif; padding-right:10px;}
.pad_1 ul li span{ float:right; width:60px;line-height:22px; height:22px;}
.kucon{padding:7px; background:#fff;}
.ku_1{ border:1px solid #b8b39d; background:#fff url(http://i8.17173.itc.cn/2010/tzh/2010/index/ku_1.jpg) no-repeat; height:150px; margin-bottom:5px; padding-top:25px;}
.ku_1 ul h1{ text-align:right; font:12px Verdana, Geneva, sans-serif;color:#89593e; padding-right:28px; height:30px;}
.ku_1 ul li{ background:url(http://i5.17173.itc.cn/2010/tzh/2010/index/imgbg.jpg) no-repeat; padding:6px; margin-left:15px; margin-right:10px; float:left;}
.ku_2{ border:1px solid #b8b39d; background:#fff url(http://i9.17173.itc.cn/2010/tzh/2010/index/ku_2.jpg) no-repeat; height:200px;}
.kuleft{ float:left; width:639px;}
.kuright{ float:right; width:296px; background:url(http://i1.17173.itc.cn/2010/tzh/2010/index/zlrightbg.jpg) no-repeat;}
.zlcon{ padding:7px; background:#fff;}
.zl_1{ border:1px solid #b8b39d; background:#fff url(http://i1.17173.itc.cn/2010/tzh/2010/index/ku_3.jpg) no-repeat; height:407px; margin-bottom:5px; padding-left:20px; padding-right:20px;}
.zl_1 ul h1{ font: bold 12px Verdana, Geneva, sans-serif; color:#89593e; height:30px; text-align:right; padding-right:20px; padding-top:20px;}
.zl_1 ul h2{ background:url(http://i9.17173.itc.cn/2010/tzh/2010/index/ico_1.gif) no-repeat 0 12px; padding-left:15px; font:bold 12px Verdana, Geneva, sans-serif; color:#933d0e; padding-top:10px;}
.zl_1 ul li{ background:url(http://i1.17173.itc.cn/2010/tzh/2010/index/line.gif) repeat-x bottom; padding-bottom:5px; line-height:22px;}
.zl_2{ border:1px solid #b8b39d; background:#fff url(http://i2.17173.itc.cn/2010/tzh/2010/index/ku_4.jpg) no-repeat; height:270px;margin-bottom:5px;}
.zl_3{ border:1px solid #b8b39d; background:#fff url(http://i3.17173.itc.cn/2010/tzh/2010/index/ku_5.jpg) no-repeat; height:263px;margin-bottom:5px;}
.zlbz{ border:1px solid #b8b39d; background:#fff url(http://i4.17173.itc.cn/2010/tzh/2010/index/ku_6.jpg) no-repeat; height:170px; margin-bottom:5px; padding-top:20px;}
.zlbz ul h1{ text-align:right; font:12px Verdana, Geneva, sans-serif;color:#89593e; padding-right:28px; height:30px;}
.zlbz ul li{ background:url(http://i8.17173.itc.cn/2010/tzh/2010/index/zlbg.jpg) no-repeat; padding:6px; margin-left:15px; margin-right:10px; float:left;}
.zlbz_img{ margin-bottom:15px;}
#down a{display:block;width:173px;height:45px;margin:0;cursor:hand; margin-bottom:4px; margin-left:18px;}
.kuright_zl{ margin:0 auto; width:270px; padding-top:55px; height:375px;}
.kuright_zl ul h1{background:url(http://i1.17173.itc.cn/2010/tzh/2010/index/ico_2.gif) no-repeat 0 12px; padding-left:15px; font:bold 12px Verdana, Geneva, sans-serif; color:#933d0e; padding-top:10px;}
.kuright_zl ul h1 span{ float:right; width:70px;}
.kuright_zl ul li{ background:url(http://i1.17173.itc.cn/2010/tzh/2010/index/line.gif) repeat-x bottom; padding-bottom:5px; line-height:22px; }
.kuright_1{ height:280px; padding-top:20px;}
.kuright_2{ height:230px; padding-left:12px;}
.kuright_2 ul h1{ padding-bottom:5px;}
.kuright_2 ul li{background:url(http://i9.17173.itc.cn/2010/tzh/2010/index/ico.gif) no-repeat 0 8px; padding-left:15px; font:bold 12px Verdana, Geneva, sans-serif; color:#953c0f; line-height:30px; padding-bottom:5px;}
.kuright_2 ul li span{ float:right; width:80px;}
.fuben{ margin:0 auto; width:595px; padding-top:20px;}
.fuben ul h1{ font: bold 12px Verdana, Geneva, sans-serif; color:#89593e; height:30px; text-align:right;}
.fuben ul h2{ border:1px solid #e2dcc2; font:12px Verdana, Geneva, sans-serif; line-height:22px; padding:5px 10px 5px 10px;}
.fuben ul li{ padding-top:15px;}
.fuben_img{ float:left; margin-right:10px;}
.a_5_left{ float:left;width:345px; padding-top:20px;}
.a_5_left ul h1{ font: bold 12px Verdana, Geneva, sans-serif; color:#89593e;text-align:right; padding-right:35px; padding-bottom:10px;}
.a_5_left ul li{ line-height:22px; background:url(http://i2.17173.itc.cn/2010/tzh/2010/index/ico_3.gif) no-repeat 25px 5px; padding-left:38px;}
.a_5_ct{ float:left; width:290px;}
.a_5_ct ul li{ padding-top:55px; padding-left:10px;}
.a_5_right{ float:right; width:295px; padding-top:45px;}
.a_5_right_con{ border:1px solid #e3ddc3; width:245px; margin-left:10px; padding:10px; height:210px;}
.a_5_right_con dt{ font:bold 14px Verdana, Geneva, sans-serif; color:#333; height:24px;}
.post_img{ float:left; margin-top:5px; margin-right:10px;}
.a_5_right_con dd{ font:12px Verdana, Geneva, sans-serif; line-height:24px;}
.a_6_left{ float:left;width:315px; padding-top:20px; padding-left:30px;}
.a_6_left ul h1{ font: bold 12px Verdana, Geneva, sans-serif; color:#89593e; height:30px; text-align:right; padding-right:35px; padding-bottom:10px;}
.a_6_left ul li{ line-height:22px;float:left;}
.a_6_left_img{margin-right:10px;}
.a_6_left_ul li{ line-height:22px; background:url(http://i2.17173.itc.cn/2010/tzh/2010/index/ico_3.gif) no-repeat 0 5px; padding-left:10px; width:130px;}
.a_6_ct{ float:left; width:290px; padding-top:20px;}
.a_6_ct ul h1{ font: bold 12px Verdana, Geneva, sans-serif; color:#89593e; height:30px; text-align:right; padding-bottom:10px;}
.a_6_ct ul li{padding-left:10px; float:left;}
.a_6_ct_ul li{ line-height:22px; background:url(http://i2.17173.itc.cn/2010/tzh/2010/index/ico_3.gif) no-repeat 0 5px; padding-left:10px; width:130px;}
.a_6_right{ float:right; width:295px; padding-top:45px; border:0px solid #333;}
.a_6_right ul li{ float:left; text-align:center; width:100px; padding-left:20px;}
.a_6_right ul h1{ height:30px;padding-left:30px; clear:both}
.a_6_right_img{ float:left; margin-right:10px; margin-left:30px;}
.a_7_left{ float:left; width:645px; padding-top:55px;}
.a_7_left ul li{ float:left;}
.a_7_right{ float:right; width:300px; padding-top:40px;}
.a_7_right ul li{ line-height:22px; padding-left:30px;}